.member_hello {
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	text-align: center;
}
.member_nav {
	margin: 0 0 30px;
	> div {
		display: table;
		float: left;
		vertical-align: middle;
		width: 32%;
		margin-right: 2%;
		font-size: 18px;
		line-height: 20px;
		position: relative;
		text-align: center;
		height: 58px;
		border-radius: 10px;
		overflow: hidden;
		&:last-child {
			margin-right: 0;
		}
	}
	a {
		display: table-cell;
		color: #fff;
		background-color: #aaa;
		vertical-align: middle;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 5px;
		&.active {
			background-color: #000;
		}
	}
}
.member_box {
	margin: 0 0 30px;
	h3 {
		font-size: 14px;
		font-weight: normal;
		background-color: #aaa;
		color: #fff;
		padding: 5px;
	}
}
.member_input {
	@extend .login_input;
	&.memberAddr {
		label {
			display: block;
		}
		select {
			width: 32%;
			vertical-align: top;
		}
		.memberAddr_post {
			width: 32%;
			vertical-align: top;
		}
		div {
			margin: 0 0 10px;
		}
	}
	button {
		border: solid 1px #ccc;
		color: #555;
		border-radius: 2px;
	}
}
.member_btn {
	text-align: center;
	color: #fff;
	input[type="submit"] {
		background-color: #aaa;
		border: 0;
		padding: 5px 10px;
	}
}
.modifypw {
	.member_input {
		label {
			width: 97px;
		}
		input[type="password"] {
			width: calc(100% - 105px);
		}
	}
	.member_btn {
		margin: 10px 0 0;
	}
}